module(...)
--auto generate data
Reward={
	[1]={
		extra_reward={},
		id=1,
		item={num=1,sid=[[1002(value=500000)]],},
		next_day_ui=0,
		reward=10001,
	},
	[2]={
		extra_reward={},
		id=2,
		item={num=1,sid=[[1003(value=20)]],},
		next_day_ui=0,
		reward=10003,
	},
	[3]={
		extra_reward={},
		id=3,
		item={num=1,sid=[[13212]],},
		next_day_ui=0,
		reward=10005,
	},
	[4]={
		extra_reward={},
		id=4,
		item={num=1,sid=[[1003(value=20)]],},
		next_day_ui=0,
		reward=10007,
	},
	[5]={
		extra_reward={},
		id=5,
		item={num=1,sid=[[13002]],},
		next_day_ui=0,
		reward=10009,
	},
	[6]={
		extra_reward={},
		id=6,
		item={num=1,sid=[[13212]],},
		next_day_ui=0,
		reward=10011,
	},
	[7]={
		extra_reward={},
		id=7,
		item={num=1,sid=[[13212]],},
		next_day_ui=0,
		reward=10013,
	},
	[8]={
		extra_reward={},
		id=8,
		item={num=20,sid=[[14011]],},
		next_day_ui=0,
		reward=10015,
	},
	[9]={
		extra_reward={},
		id=9,
		item={num=20,sid=[[11101]],},
		next_day_ui=0,
		reward=10017,
	},
	[10]={
		extra_reward={},
		id=10,
		item={num=1,sid=[[1003(value=20)]],},
		next_day_ui=0,
		reward=10019,
	},
	[11]={
		extra_reward={},
		id=11,
		item={num=1,sid=[[1002(value=2000000)]],},
		next_day_ui=0,
		reward=10021,
	},
	[12]={
		extra_reward={},
		id=12,
		item={num=1,sid=[[1003(value=20)]],},
		next_day_ui=0,
		reward=10023,
	},
	[13]={
		extra_reward={},
		id=13,
		item={num=2,sid=[[13002]],},
		next_day_ui=0,
		reward=10025,
	},
	[14]={
		extra_reward={},
		id=14,
		item={num=1,sid=[[13212]],},
		next_day_ui=0,
		reward=10027,
	},
	[15]={
		extra_reward={},
		id=15,
		item={num=1,sid=[[1003(value=40)]],},
		next_day_ui=0,
		reward=10029,
	},
}
